@charset "utf-8";
/*  style　[  共通 ]
=================================================================== */

	
body{
  background: #fff;
}

.flex-box{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}



/*----------------------------------------------
   header
---------------------------------------------*/

.header {
    z-index: 5;
    position: -webkit-sticky;
    position: sticky;
	/*position:relative;*/
    top: 0;
    width: 100%;
}

.header_menu {
    z-index: 2;
    position: relative;
    padding-top: 11px;
    padding-bottom: 14px;
    background: #fff;
	height: 93px;
}

.header_menu_global {
    display: flex;
    justify-content: flex-end;
    margin-right: 170px;
	list-style:none;
	padding-top:10px;
}

.header_menu_global li {
    position: relative;
    margin-right: 13px;
    padding-right: 20px;
}

.header_menu_global li:after {
    position: absolute;
   /* top: 0.33333vw;*/
    right: 0;
    content: "/";
    font-weight: normal;
}
.header_menu_global li:last-child:after {
    display: none;
}


@media print, screen and (min-width: 768px) and (max-width: 1199px) {
.header_menu_global li {
    font-size: 0.85em;
}
}


 

.header .header_logo {
    display: flex;
    z-index: 2;
    position: absolute;
    top: 0;
    align-items: center;
    justify-content: center;
    background: #E70012;
}
.header .header_logo span {
    display: block;
}

@media print, screen and (min-width: 768px) {
.header .header_logo {
    width: 15vw;
    height: auto;
}

.header .header_logo span {
    width: 10vw;
    height: auto;
	margin: 0 auto;
}
.header .header_logo img {
    width: 70%;
    height: auto;
	display:block;
	margin: 0 auto;
	padding: 25px 0;
}
}
 
@media print, screen and (min-width: 1200px) {
.header .header_logo {
    width: 180px;
    height: 164px;
}

.header .header_logo span {
    width: 159px;
    height: 145px;
}
.header .header_logo img {
    width: auto;
    height: 130px;
	display:block;
	margin: 0 auto;
	padding: 20px 0 10px 0;
}

}

@media (min-width: 768px) {
.header_reserve {
    display: block;
    z-index: 2;
    position: absolute;
    top: 0;
    right: 0;
    width: 175px;
    height: 105px;
    overflow: hidden;
    transition: background-color 200ms 0s ease-out;
	color: #fff!important;
	background:#000;
	text-align:center;
	padding-top:30px;
	line-height: 1.1;
}
.f-large {
	font-size:1.3em;
	font-family:Arial, Helvetica, sans-serif;
}

}



/* page title */

.header-main {
	display: flex;
	padding-top: 70px;
}
.header-text {
	width: 50%;
}
.page-h2 {
	font-weight: 500;
}
.h2-small {
	font-size: 0.7em;
}
.eng {
	color: #E70012;
	margin: 5px 0 0 0;
}
.catch-text {
	font-size: 1em;
	margin: 20px 0 0 0;
	line-height: 1.5;
}

.header-img {
	width: 50%;
}
.header-img img {
	width: 90%;
}


@media (min-width: 768px) { 
.header-text {
	padding: 20px 0 0 20px;
}
 }


@media (min-width: 992px) { 
.header-text {
	padding: 30px 0 0 50px;
}
 }


@media (min-width: 1200px) { 
.header-text {
	padding: 50px 0 0 50px;
}
 }


@media (min-width: 1400px) { 
.header-text {
	padding: 70px 0 0 50px;
}
.header-text {
	width: 40%;
}
.header-img {
	width: 60%;
}
 }


/*========= waveを描画するエリア設定 ===============*/


.wave{
  position: relative;
  z-index: 0;
}

.wave canvas{
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
}



/*-------------------------------------
h2
-------------------------------------*/

.h2-line {
	position: relative;
  display: table;
  margin: 50px auto 20px auto;
  padding: 0 55px;
  text-align: center;
}

.h2-line:before, .h2-line:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: black;
}

.h2-line:before {
  left:0;
}
.h2-line:after {
  right: 0;
}


/*----------------------------------------------
   footer
---------------------------------------------*/

footer {
	background: #F3A4AA;
	padding: 3em 0 0 0;
	margin: 5em 0 0 0;
	color: #000;
	position: relative;
	text-align: center;
}
.footer-box {
	display: table;
	margin: 0 auto;
	text-align: center;
}

.copy {
	background:#fff;
	color: #666;
	margin: 3em 0 0 0;
	padding: 5px 0;
	line-height: 1;
	font-size: 0.8em;
}


/* Back To Top*/
#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  z-index: 100;
}

.backtoTop {
  background-color: #FFF;
  border-radius: 5px;
  color: #F3A4AA;
  border: 1px solid #F3A4AA;
  display: block;
  font-size: 17px;
  font-size: 1.7rem;
  text-align: center;
  line-height: 50px;
  width: 50px;
  height: 50px;
}
.backtoTop:hover {
  background-color: #F3A4AA;
  border: 1px solid #fff;
  color: #FFF;
  text-decoration: none;
}



// X-Small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// X-Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

// XX-Large devices (larger desktops, 1400px and up)
@media (min-width: 1400px) { ... }